/* compiled by scssphp v0.1.7 on Wed, 13 Jul 2016 17:10:49 +0200 (0.0758s) */

/*
 To change this license header, choose License Headers in Project Properties.
 To change this template file, choose Tools | Templates
 and open the template in the editor.
 */
/* 
 Created on : Jun 14, 2016, 8:36:53 AM
 Author     : Rossouw
 */
.tables {
  width: 100%; }
  .tables h2 {
    padding: 10px 0;
    text-transform: initial; }
  .tables h3 {
    text-align: left;
    color: #f7941e;
    position: relative;
    margin: 25px 0 10px; }
    .tables h3 span {
      position: absolute;
      left: -80px;
      bottom: 9px; }
  .tables h4, .tables h5 {
    padding-left: 5px;
    font-size: 16px;
    text-align: left;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 0; }
    .tables h4 span, .tables h5 span {
      left: -80px;
      bottom: 0; }
  .tables .nopl p {
    padding-left: 0 !important; }
  .tables .upper {
    text-transform: uppercase; }
  .tables .vat h3 span, .tables .vat h4 span {
    top: 4px; }
  .tables .vl {
    border-left: 1px solid grey; }
  .tables .vam {
    vertical-align: middle !important; }
  .tables .red {
    color: red; }
  .tables td {
    text-align: right;
    padding: 0 5px;
    vertical-align: bottom; }
    .tables td p {
      margin: 0;
      padding: 5px; }
  .tables td:first-child p {
    padding-left: 0; }
  .tables .Grey {
    background-color: #939598;
    color: #fff; }
  .tables .float-right {
    float: right; }
  .tables .bold {
    font-weight: bold; }
  .tables .not-bold p {
    font-weight: 100 !important; }
  .tables .fw-normal {
    font-weight: 100 !important; }
  .tables .transparent {
    background-color: transparent !important; }
  .tables .textorange {
    color: #f7941e; }
  .tables .center * {
    text-align: center !important;
    margin: 0; }
  .tables .indent p {
    margin-left: 15px; }
  .tables .pb-10 td {
    padding-bottom: 10px; }
  .tables .ml-75 {
    margin-left: 75px; }
  .tables .ml-93 {
    margin-left: 93px; }
  .tables .ml-114 {
    margin-left: 114px; }
  .tables .ml-123 {
    margin-left: 123px; }
  .tables .BG-darkgrey {
    background-color: #6d6e71;
    color: #fff; }
  .tables .BG-lightgrey {
    background-color: #dcddde; }
  .tables .table-star1 {
    padding: 0 20px !important;
    list-style: none;
    margin: 0;
    font-size: 12px; }
    .tables .table-star1 span {
      padding: 5px;
      padding-left: 18px; }
      .tables .table-star1 span:before {
        content: "*";
        color: #000;
        padding-right: 2px;
        margin-left: -32px; }
  .tables .dash {
    list-style: none;
    margin: 0;
    padding-left: 17px; }
    .tables .dash li:before {
      display: none; }
    .tables .dash span {
      padding: 8px;
      padding-left: 12px; }
      .tables .dash span:before {
        content: "-";
        color: #000;
        padding-right: 2px;
        margin-left: -32px; }
  .tables .inline {
    display: inline-block; }
  .tables .half {
    width: 50%;
    float: left; }
  .tables .orangeSmaller h3 {
    font-size: 18px;
    padding: 0 0 0 10px; }
  .tables .right-dot-border {
    border-right: 1px dotted #dcddde; }
    .tables .right-dot-border h3 {
      padding-left: 0; }
  .tables .table-star2 {
    padding: 0 20px !important;
    list-style: none;
    margin: 0;
    font-size: 12px; }
    .tables .table-star2 span {
      padding: 5px;
      padding-left: 18px; }
      .tables .table-star2 span:before {
        content: "**";
        color: #000;
        padding-right: 2px;
        margin-left: -38px; }
  .tables .table-star3 {
    padding: 0 20px !important;
    list-style: none;
    margin: 0;
    font-size: 12px; }
    .tables .table-star3 span {
      padding: 5px;
      padding-left: 18px; }
      .tables .table-star3 span:before {
        content: "***";
        color: #000;
        padding-right: 2px;
        margin-left: -45px; }
  .tables .blocks:before {
    content: "";
    width: 10px;
    height: 10px;
    background-color: #f7941e;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px; }
  .tables .blocks2 {
    list-style: none; }
    .tables .blocks2 li {
      position: relative;
      text-align: left !important; }
      .tables .blocks2 li:before {
        content: "";
        width: 10px;
        height: 10px;
        background-color: #f7941e;
        display: inline-block;
        vertical-align: middle;
        position: absolute;
        left: -15px;
        top: 12px; }
  .tables .vt {
    vertical-align: top; }
  .tables .vat td {
    vertical-align: top; }
  .tables .vam td {
    vertical-align: middle; }
  .tables .vab td {
    vertical-align: bottom; }
  .tables .text-center {
    text-align: center; }
  .tables .tar {
    text-align: right !important; }
  .tables .tac {
    text-align: center !important; }
  .tables .tal {
    text-align: left !important; }
    .tables .tal p {
      padding-left: 0; }
  .tables tbody.bg-BabyOrange-1 td:nth-child(1) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-1 td:nth-child(1) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-2 td:nth-child(2) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-2 td:nth-child(2) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-3 td:nth-child(3) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-3 td:nth-child(3) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-4 td:nth-child(4) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-4 td:nth-child(4) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-5 td:nth-child(5) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-5 td:nth-child(5) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-6 td:nth-child(6) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-6 td:nth-child(6) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-7 td:nth-child(7) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-7 td:nth-child(7) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-8 td:nth-child(8) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-8 td:nth-child(8) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-9 td:nth-child(9) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-9 td:nth-child(9) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-10 td:nth-child(10) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-10 td:nth-child(10) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-11 td:nth-child(11) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-11 td:nth-child(11) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-12 td:nth-child(12) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-12 td:nth-child(12) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-13 td:nth-child(13) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-13 td:nth-child(13) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-14 td:nth-child(14) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-14 td:nth-child(14) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-15 td:nth-child(15) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-15 td:nth-child(15) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-16 td:nth-child(16) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-16 td:nth-child(16) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-17 td:nth-child(17) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-17 td:nth-child(17) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-18 td:nth-child(18) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-18 td:nth-child(18) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-19 td:nth-child(19) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-19 td:nth-child(19) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-BabyOrange-20 td:nth-child(20) {
    background-color: #fff1e2; }
    .tables tbody.bg-BabyOrange-20 td:nth-child(20) p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.bg-transparent-1 td:nth-child(1) {
    background-color: transparent !important; }
    .tables tbody.bg-transparent-2 td:nth-child(2) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-3 td:nth-child(3) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-4 td:nth-child(4) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-5 td:nth-child(5) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-6 td:nth-child(6) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-7 td:nth-child(7) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-8 td:nth-child(8) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-9 td:nth-child(9) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-10 td:nth-child(10) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-11 td:nth-child(11) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-12 td:nth-child(12) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-13 td:nth-child(13) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-14 td:nth-child(14) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-15 td:nth-child(15) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-16 td:nth-child(16) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-17 td:nth-child(17) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-18 td:nth-child(18) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-19 td:nth-child(19) {
      background-color: transparent !important; }
    .tables tbody.bg-transparent-20 td:nth-child(20) {
      background-color: transparent !important; }
    .tables .bg-BabyOrange td {
      background-color: #fff1e2; }
    .tables .bg-BabyOrange td p {
      padding: 5px;
      font-weight: bold; }
  .tables tbody.align-left-1 td:nth-child(1) p, .tables tbody.align-left-1 td:nth-child(1) li {
    text-align: left; }
  .tables tbody.align-left-2 td:nth-child(2) p, .tables tbody.align-left-2 td:nth-child(2) li {
    text-align: left; }
  .tables tbody.align-left-3 td:nth-child(3) p, .tables tbody.align-left-3 td:nth-child(3) li {
    text-align: left; }
  .tables tbody.align-left-4 td:nth-child(4) p, .tables tbody.align-left-4 td:nth-child(4) li {
    text-align: left; }
  .tables tbody.align-left-5 td:nth-child(5) p, .tables tbody.align-left-5 td:nth-child(5) li {
    text-align: left; }
  .tables tbody.align-left-6 td:nth-child(6) p, .tables tbody.align-left-6 td:nth-child(6) li {
    text-align: left; }
  .tables tbody.align-left-7 td:nth-child(7) p, .tables tbody.align-left-7 td:nth-child(7) li {
    text-align: left; }
  .tables tbody.align-left-8 td:nth-child(8) p, .tables tbody.align-left-8 td:nth-child(8) li {
    text-align: left; }
  .tables tbody.align-left-9 td:nth-child(9) p, .tables tbody.align-left-9 td:nth-child(9) li {
    text-align: left; }
  .tables tbody.align-left-10 td:nth-child(10) p, .tables tbody.align-left-10 td:nth-child(10) li {
    text-align: left; }
  .tables tbody.align-left-11 td:nth-child(11) p, .tables tbody.align-left-11 td:nth-child(11) li {
    text-align: left; }
  .tables tbody.align-left-12 td:nth-child(12) p, .tables tbody.align-left-12 td:nth-child(12) li {
    text-align: left; }
  .tables tbody.align-left-13 td:nth-child(13) p, .tables tbody.align-left-13 td:nth-child(13) li {
    text-align: left; }
  .tables tbody.align-left-14 td:nth-child(14) p, .tables tbody.align-left-14 td:nth-child(14) li {
    text-align: left; }
  .tables tbody.align-left-15 td:nth-child(15) p, .tables tbody.align-left-15 td:nth-child(15) li {
    text-align: left; }
  .tables tbody.align-left-16 td:nth-child(16) p, .tables tbody.align-left-16 td:nth-child(16) li {
    text-align: left; }
  .tables tbody.align-left-17 td:nth-child(17) p, .tables tbody.align-left-17 td:nth-child(17) li {
    text-align: left; }
  .tables tbody.align-left-18 td:nth-child(18) p, .tables tbody.align-left-18 td:nth-child(18) li {
    text-align: left; }
  .tables tbody.align-left-19 td:nth-child(19) p, .tables tbody.align-left-19 td:nth-child(19) li {
    text-align: left; }
  .tables tbody.align-left-20 td:nth-child(20) p, .tables tbody.align-left-20 td:nth-child(20) li {
    text-align: left; }
  .tables tbody.align-right-1 td:nth-child(1) p, .tables tbody.align-right-1 td:nth-child(1) li {
    text-align: right; }
  .tables tbody.align-right-2 td:nth-child(2) p, .tables tbody.align-right-2 td:nth-child(2) li {
    text-align: right; }
  .tables tbody.align-right-3 td:nth-child(3) p, .tables tbody.align-right-3 td:nth-child(3) li {
    text-align: right; }
  .tables tbody.align-right-4 td:nth-child(4) p, .tables tbody.align-right-4 td:nth-child(4) li {
    text-align: right; }
  .tables tbody.align-right-5 td:nth-child(5) p, .tables tbody.align-right-5 td:nth-child(5) li {
    text-align: right; }
  .tables tbody.align-right-6 td:nth-child(6) p, .tables tbody.align-right-6 td:nth-child(6) li {
    text-align: right; }
  .tables tbody.align-right-7 td:nth-child(7) p, .tables tbody.align-right-7 td:nth-child(7) li {
    text-align: right; }
  .tables tbody.align-right-8 td:nth-child(8) p, .tables tbody.align-right-8 td:nth-child(8) li {
    text-align: right; }
  .tables tbody.align-right-9 td:nth-child(9) p, .tables tbody.align-right-9 td:nth-child(9) li {
    text-align: right; }
  .tables tbody.align-right-10 td:nth-child(10) p, .tables tbody.align-right-10 td:nth-child(10) li {
    text-align: right; }
  .tables tbody.align-right-11 td:nth-child(11) p, .tables tbody.align-right-11 td:nth-child(11) li {
    text-align: right; }
  .tables tbody.align-right-12 td:nth-child(12) p, .tables tbody.align-right-12 td:nth-child(12) li {
    text-align: right; }
  .tables tbody.align-right-13 td:nth-child(13) p, .tables tbody.align-right-13 td:nth-child(13) li {
    text-align: right; }
  .tables tbody.align-right-14 td:nth-child(14) p, .tables tbody.align-right-14 td:nth-child(14) li {
    text-align: right; }
  .tables tbody.align-right-15 td:nth-child(15) p, .tables tbody.align-right-15 td:nth-child(15) li {
    text-align: right; }
  .tables tbody.align-right-16 td:nth-child(16) p, .tables tbody.align-right-16 td:nth-child(16) li {
    text-align: right; }
  .tables tbody.align-right-17 td:nth-child(17) p, .tables tbody.align-right-17 td:nth-child(17) li {
    text-align: right; }
  .tables tbody.align-right-18 td:nth-child(18) p, .tables tbody.align-right-18 td:nth-child(18) li {
    text-align: right; }
  .tables tbody.align-right-19 td:nth-child(19) p, .tables tbody.align-right-19 td:nth-child(19) li {
    text-align: right; }
  .tables tbody.align-right-20 td:nth-child(20) p, .tables tbody.align-right-20 td:nth-child(20) li {
    text-align: right; }
  .tables .DarkOrange {
    background-color: #f7941e !important; }
    .tables .DarkOrange p {
      color: white;
      font-weight: bold; }
  .tables .BabyOrange {
    background-color: #fff1e2 !important; }
    .tables .BabyOrange p {
      font-weight: bold; }
  .tables .Grey {
    background-color: #939598; }
    .tables .Grey p {
      color: #fff;
      font-weight: bold; }
  .tables .Beige {
    background-color: #e7dbc5; }
    .tables .Beige p {
      color: #000; }
  .tables .no-color {
    background-color: transparent !important; }
    .tables .no-color p {
      font-weight: normal !important;
      padding: 0 !important; }
  .tables tbody.border-right-1 td:nth-child(1) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-2 td:nth-child(2) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-3 td:nth-child(3) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-4 td:nth-child(4) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-5 td:nth-child(5) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-6 td:nth-child(6) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-7 td:nth-child(7) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-8 td:nth-child(8) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-9 td:nth-child(9) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-10 td:nth-child(10) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-11 td:nth-child(11) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-12 td:nth-child(12) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-13 td:nth-child(13) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-14 td:nth-child(14) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-15 td:nth-child(15) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-16 td:nth-child(16) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-17 td:nth-child(17) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-18 td:nth-child(18) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-19 td:nth-child(19) {
    border-right: 1px solid #000; }
  .tables tbody.border-right-20 td:nth-child(20) {
    border-right: 1px solid #000; }
  .tables tbody.white-right-thick-1 td:nth-child(1) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-2 td:nth-child(2) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-3 td:nth-child(3) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-4 td:nth-child(4) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-5 td:nth-child(5) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-6 td:nth-child(6) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-7 td:nth-child(7) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-8 td:nth-child(8) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-9 td:nth-child(9) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-10 td:nth-child(10) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-11 td:nth-child(11) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-12 td:nth-child(12) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-13 td:nth-child(13) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-14 td:nth-child(14) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-15 td:nth-child(15) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-16 td:nth-child(16) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-17 td:nth-child(17) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-18 td:nth-child(18) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-19 td:nth-child(19) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.white-right-thick-20 td:nth-child(20) {
    border-right: 1px solid #939598;
    padding-right: 15px; }
  .tables tbody.no-border-1 td:nth-child(1) {
    border: none !important; }
  .tables tbody.no-border-2 td:nth-child(2) {
    border: none !important; }
  .tables tbody.no-border-3 td:nth-child(3) {
    border: none !important; }
  .tables tbody.no-border-4 td:nth-child(4) {
    border: none !important; }
  .tables tbody.no-border-5 td:nth-child(5) {
    border: none !important; }
  .tables tbody.no-border-6 td:nth-child(6) {
    border: none !important; }
  .tables tbody.no-border-7 td:nth-child(7) {
    border: none !important; }
  .tables tbody.no-border-8 td:nth-child(8) {
    border: none !important; }
  .tables tbody.no-border-9 td:nth-child(9) {
    border: none !important; }
  .tables tbody.no-border-10 td:nth-child(10) {
    border: none !important; }
  .tables tbody.no-border-11 td:nth-child(11) {
    border: none !important; }
  .tables tbody.no-border-12 td:nth-child(12) {
    border: none !important; }
  .tables tbody.no-border-13 td:nth-child(13) {
    border: none !important; }
  .tables tbody.no-border-14 td:nth-child(14) {
    border: none !important; }
  .tables tbody.no-border-15 td:nth-child(15) {
    border: none !important; }
  .tables tbody.no-border-16 td:nth-child(16) {
    border: none !important; }
  .tables tbody.no-border-17 td:nth-child(17) {
    border: none !important; }
  .tables tbody.no-border-18 td:nth-child(18) {
    border: none !important; }
  .tables tbody.no-border-19 td:nth-child(19) {
    border: none !important; }
  .tables tbody.no-border-20 td:nth-child(20) {
    border: none !important; }
  .tables tbody.grey-border-left-1 td:nth-child(1) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-2 td:nth-child(2) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-3 td:nth-child(3) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-4 td:nth-child(4) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-5 td:nth-child(5) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-6 td:nth-child(6) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-7 td:nth-child(7) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-8 td:nth-child(8) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-9 td:nth-child(9) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-10 td:nth-child(10) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-11 td:nth-child(11) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-12 td:nth-child(12) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-13 td:nth-child(13) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-14 td:nth-child(14) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-15 td:nth-child(15) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-16 td:nth-child(16) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-17 td:nth-child(17) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-18 td:nth-child(18) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-19 td:nth-child(19) {
    border-left: 1px solid #939598; }
  .tables tbody.grey-border-left-20 td:nth-child(20) {
    border-left: 1px solid #939598; }
  .tables .grey-br {
    border-right: 1px solid #939598; }
  .tables .grey-bb td {
    border-bottom: 1px solid #939598; }
  .tables .double-bb td {
    border-bottom: 3px solid #000; }
  .tables .single-bb td {
    border-bottom: 1px solid #000; }
  .tables .single-bt td {
    border-top: 1px solid #000; }
  .tables .single-btbb td {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000; }
  .tables .single-t-double-b td {
    border-top: 1px solid #000;
    border-bottom: 3px solid #000; }
    .tables .single-t-double-b td:first-child p {
      font-weight: bold; }
    .tables .single-t-double-b td:nth-child(2) p {
      font-weight: bold; }
  .tables .no-bb {
    border-bottom: none !important; }
  .tables .bb-white {
    border-bottom: 1px solid white !important; }
  .tables .bb-black {
    border-bottom: 1px solid #000 !important; }
  .tables .Dbb-black {
    border-bottom: 3px solid #000 !important; }
  .tables .no-bt {
    border-top: none !important; }
  .tables .bl-bt {
    border-top: 1px solid #000;
    border-left: 1px solid #000; }
  .tables .bt {
    border-top: 1px solid #000; }
  .tables .bl {
    border-left: 1px solid #000; }
  .tables .br-bt {
    border-top: 1px solid #000;
    border-right: 1px solid #000; }
  .tables .br {
    border-right: 1px solid #000; }
  .tables .br-bb {
    border-bottom: 1px solid #000;
    border-right: 1px solid #000; }
  .tables .bl-bb {
    border-bottom: 1px solid #000;
    border-left: 1px solid #000; }
  .tables .bb {
    border-bottom: 1px solid #000; }
